<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>tugas 03c.</title>
</head>
<body>
isi dokumen
<p>menampilkan paragraf <b>kata tebal</b>,<i>miring</i>,<u>garis bawah</u>,<b><i><U>kombinasi semua</U></i></b></p>

</body>
</html>